import theater.*;

import java.util.List;


public class Loeschen extends ClickHandler {
    public void handleClick(Stage stage, Actor solist, int col, int row,
        List<Component> clickedComponents) {
        stage.remove(stage.getComponentsAt(col, row));
    }
}
